<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>ResourceRegistry configuration portal</Description>
		<Class>Execution</Class>
		<Name>resourceregistry-configuration-portal</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>resourceregistry-configuration-portal</Name>
				<Version>1.0.2-4.2.1-126434</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>resourceregistry-configuration-portal</artifactId>
					<version>1.0.2-4.2.1-126434</version>
				</MavenCoordinates>
				<Files>
					<File>resourceregistry-configuration-portal-1.0.2-4.2.1-126434.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
